[Rainmeter]
Update=50
Author=www.blue2x.com


[panel]
Meter=Image
ImageName=#@#panel.png
X=1230
Y=450

LeftMouseUpAction=[Shell:::{21EC2020-3AEA-1069-A2DD-08002B30309D}]
MouseOverAction=!SetOption panel ImageName "#@#panelhover.png"
MouseLeaveAction=!SetOption panel ImageName "#@#panel.png"

